<!DOCTYPE html>
<html>

	<head>
		<meta charset="UTF-8">
		<title>sage</title>
		<link rel="stylesheet" type="text/css" href="css/easyui.css">
		<link rel="stylesheet" type="text/css" href="css/icon.css">
		<script type="text/javascript" src="js/lib/jquery.min.js"></script>
		<script type="text/javascript" src="js/lib/jquery.easyui.min.js"></script>
	</head>

	<body>
		<div class="seach_form_box box_shadow border5 clearfix margin20">
			<div class="seach_form">
				<form id="sysLogForm" method="post">
					<ul class="clearfix">
						<!-- <li>
							<div>
								<span>操作日期:</span>
								<input id="startTime" size="16" type="text" class="form-control form_datetime" value="" name="logDate" readonly>
								<i class="input_icon input_date"></i>
							</div>
						</li> -->
						<li class="seach_form_li2">
							<div>
								<span>操作日期:</span>
								<input name="LogDateStart" id="LogDateStart" class="Wdate date_input" type="text" value="" 
									onfocus="WdatePicker({dateFmt:'yyyy-MM-dd',maxDate:'#F{$dp.$D(\'logDateEnd\')}'})" readonly/>
							</div>
							<div class="and">
								<span>至:</span>
								<input name="logDateEnd" id="logDateEnd" class="Wdate date_input" type="text" value="" 
 									onfocus="WdatePicker({dateFmt:'yyyy-MM-dd',minDate:'#F{$dp.$D(\'LogDateStart\')}'})" readonly />
							</div>
						</li>
						<li>
							<div>
								<span>操作人:</span>
									<input type="hidden" name="sysPartyId" id="sysPartyId1" value="" />
									<input size="16" type="text" class="form-control" id="selectId" value="" input-type="select" readonly>
									<ul class="dropdown-menu" id="sysUserCn" data="">
										<li data-id="">
											<a href="javascript:;" style="color:#cdcdcd;">--请选择--</a>
										</li>
									</ul>
									<i class="input_icon input_down"></i>
							</div>
						</li>
						<li>
							<div>
								<span>操作内容:</span>
								<input type="hidden" name="logEventId" id="" value="" />
								<input size="16" type="text" class="form-control" value="" input-type="select" readonly>
								<ul class="dropdown-menu" data="$.LOG_EVENT">
									<li data-id="">
										<a href="javascript:;" style="color:#cdcdcd;">--请选择--</a>
									</li>
								</ul>
								<i class="input_icon input_down"></i>
							</div>
						</li>
						<li>
							<div>
								<span>操作类型</span>
								<input type="hidden" name="logTypeId" id="" value="" />
								<input size="16" type="text" class="form-control" value="" input-type="select" readonly>
								<ul class="dropdown-menu" data="$.LOG_TYPE">
									<li data-id="">
										<a href="javascript:;" style="color:#cdcdcd;">--请选择--</a>
									</li>
								</ul>
								<i class="input_icon input_down"></i>
							</div>
						</li>
					</ul>
					<button id="seachLog" type="button" class="btn common_content_seacch_btn"></button>
				</form>
			</div>
		</div>
		<div class="common_content_table box_shadow border10">
			<table id="sysLogTable" class="easyui-datagrid" style="width:100%;height:400px" data-options="pagination:true,singleSelect:true,collapsible:true,method:'get'">
				<thead>
					<tr>
						<!-- <th data-options="field:'logId',checkbox:true"></th> -->
						<th data-options="field:'logDate',width:120,align:'center',halign:'center'
							,formatter : function(value, row, index) {return getDateString(value);}">操作日期</th>
						<th data-options="field:'logTime',width:120,align:'center',halign:'center'
							,formatter : function(value, row, index) {return getLogTime(value);}">操作时间</th>
						<th data-options="field:'sysPartyCn',width:80,align:'center',halign:'center'">操作人</th>
						<th data-options="field:'logTypeId',width:80,align:'center',halign:'center'
							,formatter : function(value, row, index) {return $.LOG_TYPE.getText(value);}">日志类型</th>
						<th data-options="field:'functionName',width:143,align:'center',halign:'center'">所属模块</th>
						<th data-options="field:'logEventId',width:80,align:'center',halign:'center'
							,formatter : function(value, row, index) {return $.LOG_EVENT.getText(value);}">操作事件</th>
						<th data-options="field:'logKeyword',width:80,align:'center',halign:'center'">关键字</th>
						<th data-options="field:'logOptIp',width:120,halign:'center'">操作人IP</th>
						<th data-options="field:'remark',width:200,align:'center',halign:'center'">备注</th>
						<!-- <th data-options="field:'logId',width:100,align:'center',halign:'center'
							,formatter:function(value,row,index){return rowformater(value,row,index);}">操作</th> -->
					</tr>
				</thead>
			</table>
		</div>
		<script type="text/javascript">
			$(function() {
				require(['view/sys/logManage'], function(re) {
					re.init();
				});
			});
		</script>
	</body>

</html>